Support » Plugin: MainWP Dashboard ā€“ The Private WordPress Manager for Multiple Website Maintenance » MainWP v4.1.5 introduced compatibility bug with Post SMTP Mailer/Email Log

  • Resolved Alex Kladov

    (@prowebassist)


    Hi,

    You have introduced a compatibility bug with a popular Mailer plugin Post SMTP Mailer/Email Log in your latest v4.1.5 release.

    If you update to v4.1.5, the mailer stops working & complains that the wp_mail() function has already been declared:

    Postman: wp_mail has been declared by another plugin or theme, so you won’t be able to use Postman until the conflict is resolved.

    This is the full error notice:

    Post SMTP Mailer/Email Log Error Notice

    Regards,
    Alex

    • This topic was modified 1 year, 5 months ago by Alex Kladov. Reason: linked a full-sized screenshot image
Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘MainWP v4.1.5 introduced compatibility bug with Post SMTP Mailer/Email Log’ is closed to new replies.